Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 15:04:55 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query chithira                    Bot:  Hi again! Bot:  Please enter your name Customer:  chithira Bot:  Hi Chithira ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:51 PM, 08th Apr                     chithira                    Hi I had ordered undergarments online and it was delivered today... I could see that the strap of one of the undergarment is in damaged condition and I am unable to wear it...           06:51 PM, 08th Apr                     chithira                    I could see there is no return possible for undergarments, can you please advise what can be done?           06:52 PM, 08th Apr                   krishan                   Hi Chithira, Thank you for contacting us. My name is k krishan.           06:52 PM, 08th Apr                     chithira                    order number 9648740200.           06:53 PM, 08th Apr                   krishan                   As we can see you want to return the items           06:53 PM, 08th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:53 PM, 08th Apr                   krishan                   . You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Splash) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:54 PM, 08th Apr                   krishan                   is there anything else i can assist you with           06:56 PM, 08th Apr                     chithira                    Ok           07:02 PM, 08th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:04 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2374090